Subject: Shift changes
From: Subir Chakma <[email-masked]>
To: Maria <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Mohammed Babiker Alsayir" <[email-masked]>, Anand Babu <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, Jessica yan <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, Ahmedkhaled Ezzeldin Mohamed <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rafiki Ruchogeza Lucien" <[email-masked]>, Raj Bhushan Singh <
Cc: shefali magan <[email-masked]>
Date: Mon, 14 Dec 2015 21:02:02 +0530 (IST)

Dear all, 

This is a peak season for Borderlinx and I want every one's cooperation. There may be some shift changes depending on each day requirement and other adjustments and all are expected to be flexible. 

As much as I try to be accommodating with your request, I want you to be cooperative as well. Your job here should be a priority, and everything else should revolve around it, and not the other way. 

You should be flexible for all 3 shifts, flexible with your offs, and flexible with last minute changes as well depending on process requirement. I believe this is what you agreed during time of joining. 

Regards